Subject: New files on sunsite.unc.edu
From: Erik Troan <[email-masked]>
Date: Tue, 13 Jul 93 19:20:01 GMT
Newsgroups: comp.os.linux.announce

Here are the files that have been uploaded to sunsite.unc.edu over the last
two or three weeks. At the request of many people, the file sizes are
now listed here.

One more note. The linux part of sunsite will be admin-less for the rest
of July. Both Jon Magid and I are fleeing hot and humid southern usa for
hot and humid Europe instead. As a campground in Amsterdam is a lousy place
to telnet from, Incoming will soon be filling up. Don't fret as I really
will clean it up around the beginning of August.

In the meantime, please continue to upload and send me mail at 
[email-masked]. I'll read my mail when I get back.

Aren't you glad Incoming is world-readable?

Bye,

Erik

---------------------------------------------------------------------------

/pub/Linux/apps/dasm.tar.z (64615 bytes)
   Assembler for 6502, 68705, 6803/HD6303, 68HC11
 
/pub/Linux/system/Network/info-systems/xmosaic-1.1.tar.z (496887 bytes)
   an X-based WWW (world-wide web) browser
 
/pub/Linux/apps/sound/tracker-3.10.diff.gz (1224 bytes)
   a .mod file player for sound-hardware (source diffs)
 
/pub/Linux/system/Network/net2-shadow.zip (223753 bytes)
   source for net2 programs w/ shadow support
 
/pub/Linux/system/Network/net2-shadow-bin.tgz (95034 bytes)
   compiled net2 programs w/ shadow support
 
/pub/Linux/apps/sound/tracker-3.10.tar.gz (39941 bytes)
   latest release of tracker (a CD player)
 
/pub/Linux/system/Mail/mailx-5.3b.tar.gz (205860 bytes)
   bsd style mail program (uses .mailrc)
 
/pub/Linux/system/Mail/mailx-5.3a-5.3b.diff.gz (3639 bytes)
   diffs to update mailx sources
 
/pub/Linux/games/nethack312-linux.tar.z (851077 bytes)
   binaries for nethack 3.12
 
/pub/Linux/kernel/cdrom/sony535-0.2.tar.gz (18762 bytes)
   Driver for Sony CDU-535 (and 531?) CD players
 
/pub/Linux/X11/devel/Xm++.0.52.tar.Z (197809 bytes)
   C++ wrappers for motif and athena widgets
 
/pub/Linux/system/Network/chat/ircII-228-bin.zip (193238 bytes)
   binaries for internet chat program
 
/pub/Linux/ALPHA/dosemu/xdos03c.tar.gz (426069 bytes)
   Dos emulator in an X window
 
/pub/Linux/kernel/tapes/lftape-0.06.tar.z (44925 bytes)
   alpha driver for QIC-117 streamer tape drives
 
/pub/Linux/X11/games/xbd-linux.tar.z (213762 bytes)
   xboulderdash 
 
/pub/Linux/X11/games/xchomp-linux.tar.z (50763 bytes)
   a pacman style game
 
/pub/Linux/X11/games/xspringies-linux.tar.z (141365 bytes)
   spring and mass demo program
 
/pub/Linux/X11/games/jetpack-linux.tar.z (24146 bytes)
   an platform-style X game
 
/pub/Linux/X11/games/XpoolTable-1.2.linux.tar.z (20340 bytes)
   color billiards games
 
/pub/Linux/docs/lsm-28JUN93.z (109147 bytes)
   latest lsm release
 
/pub/Linux/docs/lsm-template.z (2141 bytes)
   template for new lsm submissions
 
/pub/Linux/docs/faqs/net2faq_jul93 (43324 bytes)

/pub/Linux/system/Printing/tunelp-1.0.tar.z (2683 bytes)
   mkj's program to fine-tune printer performance
 
/pub/Linux/X11/xutils/xbench_bin_src.tar.z (43541 bytes)
   bins and src to calculate X performance
 
/pub/Linux/kernel/tapes/ftape-0.9.tar.z (56788 bytes)
   working patches for QIC tapes (including Colorado's)
 
/pub/Linux/X11/xapps/math/xlispstat2.1R2.tar.gz (488414 bytes)
   statistics package written in Xlisp
 
/pub/Linux/docs/faqs/infofaq_jun93.src.tgz (110479 bytes)

/pub/Linux/docs/faqs/infofaq.jun_93.tgz (296063 bytes)

/pub/Linux/games/angband2.0.tar.gz (408695 bytes)
   Dungeon game based on moria
 
/pub/Linux/system/Terminal-management/tset-jv-0.9.1.tar.gz (14083 bytes)
   sets terminal type correctly using /etc/termcap
 
/pub/Linux/system/Network/misc/amd5.3beta1-linux.tar.gz (481352 bytes)
   beta auto-mount daemon (used w/ NFS)
 
/pub/Linux/docs/faqs/serial-faq_jul93 (20487 bytes)
   first version of the serial faq
 
/pub/Linux/system/Network/info-systems/gopher+1.2b4.patch.Z (5511 bytes)
   patches to compile gopher 1.2b4 
 
/pub/Linux/system/Network/info-systems/gophers.tgz (37359 bytes)
   gopher and sgopher binaries for linux
 
/pub/Linux/apps/graphics/spic03.tgz (152526 bytes)
   Simple JPEG/GIF picture viewer
 
/pub/Linux/system/Admin/quota1-0.tgz (48661 bytes)
   disk quote system
 
/pub/Linux/libs/svgalib03.tgz (62839 bytes)
   vgalib modified to work with a variety of svga cards
 
/pub/Linux/docs/linux-bbs.list (22618 bytes)
   list of bbs's which make linux available
 
/pub/Linux/X11/games/cbzone.2.0c-linux.tar.z (27583 bytes)
   a tank game for X
 
/pub/Linux/kernel/misc-patches/snd-driv-1.0b-1.0c.diff (7211 bytes)
   diffs for the sound driver
 
/pub/Linux/docs/interesting/kernel-with-g++.patch (51747 bytes)
   patches for compiling the kernel w/ g++ (see pl11)
 
/pub/Linux/kernel/ALPHA-pl11.tar.gz (756214 bytes)
   ALPHA version of linux 0.99 pl 10
 
/pub/Linux/system/Filesystems/bootutils-0.1.tar.gz (43195 bytes)
   correctly unmounts filesystems at shutdown
 
/pub/Linux/X11/devel/wafe-0.95-linux.tgz (394553 bytes)
   wafe = tcl + tk + athena 3D + misc tools
 
/pub/Linux/kernel/misc-patches/cslip.diffs.jes.z (17696 bytes)
   patches to use cslip under pl 10
 
/pub/Linux/docs/misc/rules.c++.tar (880640 bytes)
   set of C++ coding rules/style
 
/pub/Linux/apps/editors/emacs-19.15/emacs-19.15-A.Dist (1968 bytes)
   Distribution information for emacs
 
/pub/Linux/apps/editors/emacs-19.15/emacs-19.15-A.bin.tar.gz (948427 bytes)
   Binaries for emacs 19.15
 
/pub/Linux/apps/editors/emacs-19.15/emacs-19.15-A.el.1of2.tar.gz (1083723 bytes)
   emacs lisp macros
 
/pub/Linux/apps/editors/emacs-19.15/emacs-19.15-A.el.2of2.tar.gz (852600 bytes)
   more emacs lisp macros
 
/pub/Linux/apps/editors/emacs-19.15/emacs-19.15-A.elc.tar.gz (1241764 bytes)
   compiled lisp macros
 
/pub/Linux/apps/editors/emacs-19.15/emacs-19.15-A.misc.tar.gz (931181 bytes)
   misc files for emacs
 
/pub/Linux/apps/editors/vim-1.27.tar.gz (282526 bytes)
   a vi clone with tag stack, multiple undo/redo, etc.
 
/pub/Linux/system/Shells/tcsh-6.04.tar.gz (177635 bytes)
   tcsh binaries (it now clean compiles for linux)
 
/pub/Linux/X11/tinyX/tinyX.tar.gz (1414792 bytes)
   small X distribution that fits on one floppy
 
/pub/Linux/X11/xutils/rxvt-1.2.tar.z (92054 bytes)
   source and binaries for a small xterm
 
/pub/Linux/X11/window-managers/fvwm-0.82.tar.z (55502 bytes)
   a small wm w/ virtual desktop & 3-d look
 
/pub/Linux/apps/editors/emacs-19.16/emacs-19.16-A.Dist (1968 bytes)

/pub/Linux/apps/editors/emacs-19.16/emacs-19.16-A.bin.tar.gz (954132 bytes)
   binaries for emacs 19.16
 
/pub/Linux/apps/editors/emacs-19.16/emacs-19.16-A.el.1of2.tar.gz (1094654 bytes)
   lisp macros for emacs (part 1 of 2)
 
/pub/Linux/apps/editors/emacs-19.16/emacs-19.16-A.el.2of2.tar.gz (859580 bytes)
   lsp macros for emacs (part 2 of 2)
 
/pub/Linux/apps/editors/emacs-19.16/emacs-19.16-A.elc.tar.gz (1252607 bytes)
   compiled macros for lisp
 
/pub/Linux/apps/editors/emacs-19.16/emacs-19.16-A.misc.tar.gz (934947 bytes)
   misc parts of emacs
 
/pub/Linux/system/Mail/Mumail-2.3b-tar.Z (359881 bytes)
   an X11 mail reader the kitchen sink
 
/pub/Linux/distributions/MCC/0.99pl10
   latest release of the MCC distribution

/pub/Linux/system/BBS/XBBS-7.210.gz (1239242 bytes)
   source code for XBBS
 
/pub/Linux/system/Linux-boot/lilo/lilo.11.tar.z (89907 bytes)
   source code for LILO 0.11
 
/pub/Linux/system/Linux-boot/lilo/lilo.t.11.dj.z (236543 bytes)
   technical information on lilo (for DeskJet)
 
/pub/Linux/system/Linux-boot/lilo/lilo.t.11.ps.z (26091 bytes)
   technical information on lilo (PostScript)
 
/pub/Linux/system/Linux-boot/lilo/lilo.u.11.dj.z (1312474 bytes)
   lilo's user's guid (DeskJet)
 
/pub/Linux/system/Linux-boot/lilo/lilo.u.11.ps.z (63242 bytes)
   lilo's user's guide (PostScript)
 
/pub/Linux/system/Mail/mh-6.8-kf8nh.diff.gz (13050 bytes)
   diffs to compile mh for linux
 
/pub/Linux/system/Mail/mh-6.8.bin.tar.gz (536410 bytes)
   mh binaries for linux
 
/pub/Linux/system/Install/fdisk-1.4.tar.gz (19843 bytes)
   source to fdisk (disk partitioner)
 
/pub/Linux/X11/games/xpilot-3.0.0.tar.gz (182866 bytes)
   binaries of xpilot

--
Matt Welsh, [email-masked], [email-masked]
Radioactive decay ain't what it used to be.